import sys
import subprocess

def run_executable(executable):
    try:
        subprocess.run([executable] + sys.argv[1:], check=True)
    except subprocess.CalledProcessError as e:
        print(f"Error running {executable}: {e}")
        sys.exit(1)

def ffmpeg_main():
    run_executable("ffmpeg")

def ffprobe_main():
    run_executable("ffprobe")

def ffplay_main():
    run_executable("ffplay")
