from setuptools import setup, find_packages

setup(
    name='ffpUni',
    version='2.1',
    packages=find_packages(),
    package_data={
        'ffpUni': ['bin/*'],
    },
    entry_points={
        'console_scripts': [
            'ffmpeg = ffpUni.ffmpeg_script:ffmpeg_main',
            'ffprobe = ffpUni.ffmpeg_script:ffprobe_main',
            'ffplay = ffpUni.ffmpeg_script:ffplay_main',
        ],
    },
    zip_safe=False,
)
